=== debian/control ===
Source: mintbackup
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintbackup
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2
Description: Home Directory Backup Tool
 Easily backup and restore your personal data and your software selection.
