## mintbackup 2.1.4

=== debian/changelog ===
mintbackup (2.1.4) qiana; urgency=medium

  * Fixed issues with Gtk.FileChooser
  * Removed about button

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Apr 2014 14:29:35 +0100

mintbackup (2.1.3) petra; urgency=low

  * Fixed typo

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jan 2014 09:57:01 +0000

mintbackup (2.1.2) petra; urgency=low

  * Added explicit dependencies on python-apt and python-vte

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Dec 2013 10:48:00 +0000

mintbackup (2.1.1) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 09:52:59 +0100

mintbackup (2.1.0) petra; urgency=low

  * New icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 20:55:02 +0100

mintbackup (2.0.9) debian; urgency=low

  * Indentation and a few improvements (ignore empty lines in software list file) and call is_installed() on apt instead of the deprecated isInstalled().

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  27 Sep 2011 15:10:00 +0000

mintbackup (2.0.8) debian; urgency=low

  * https://bugs.launchpad.net/linuxmint/+bug/795132

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  31 Jul 2011 10:14:00 +0000
