## mintbackup 2.1.5

=== debian/changelog ===
mintbackup (2.1.5) qiana; urgency=medium

  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 02:24:40 +0100
