## mintbackup 2.1.7

=== debian/changelog ===
mintbackup (2.1.7) qiana; urgency=low

  * [ca9110c] Add trailing semicolon
  * [2bcbfb3] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 13:41:06 +0200

mintbackup (2.1.6) qiana; urgency=low

  * [1ebec83] KDE desktop file generation
  * [5545856] New KDE4 desktop file
  * [3066d03] GNOME based desktop file hidden in KDE

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 11:30:56 +0200
