=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mintbackup
 Architecture: all
-Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2
+Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, python-apt, python-vte
 Description: Home Directory Backup Tool
  Easily backup and restore your personal data and your software selection.
