## mintbackup 2.2.4

=== debian/changelog ===
mintbackup (2.2.4) sarah; urgency=medium

  [ aiglebleu ]
  * Fix restore counter incrementing twice per file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Aug 2016 12:26:22 +0200

mintbackup (2.2.3) sarah; urgency=medium

  [ Anthony Li ]
  * Fix named pipe handling bug (#846262 on launchpad)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Aug 2016 12:22:37 +0200

mintbackup (2.2.2) sarah; urgency=medium

  [ leigh123linux ]
  * fix spelling mistakes

  [ Clement Lefebvre ]
  * Fix for #26

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 09:54:30 +0100

mintbackup (2.2.1) sarah; urgency=medium

  * Fixed software selection restoration
  * Removed harcoded colors

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Jun 2016 10:34:50 +0100

mintbackup (2.2.0) sarah; urgency=medium

  [ Michael Webster ]
  * mintbackup.py: use gdk_x11_window_get_xid() - we can't get it via .xid

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2016 15:09:13 +0100

mintbackup (2.1.9) sarah; urgency=medium

  [ Daniel Alley ]
  * pep8 formatting
  * remove dh_python from build process
  * pygi-convert.sh first pass
  * added ui file
  * removed deprecated properties from ui file
  * removed glade file
  * update debian/control
  * lots of manual fixes, now hitting an X window system error
  * rearrange imports
  * reformatted docstrings
  * PEP8 formatting on "if" statements
  * mtwebster's fix for the 'X server BadAlloc' error
  * Python3 conversion
  * formatting
  * fixed unicode string error
  * added aptitude as a dependency
  * Moved .ui file fom /usr/lib to /usr/share
  * Moved icons to /usr/share, renamed folders from camelCase to lowercase
  * Replaced GtkHBox's with GtkBox's
  * Replaced GtkVBox's with GtkBox's
  * Fix command injection issue

  [ Clement Lefebvre ]
  * Fixed padding and border issues in UI file
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 13:59:43 +0100

mintbackup (2.1.8) sarah; urgency=medium

  [ djcj ]
  * update Debian files, fix command-with-path-in-maintainer-script

  [ monsta ]
  * Don't crash with glib >= 2.41

  [ Clement Lefebvre ]
  * Reviewed shebangs
  * Removed trailing spaces

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:58:10 +0000
