## mintbackup 2.2.7

=== debian/changelog ===
mintbackup (2.2.7) serena; urgency=medium

  * Simplify imports
  * Fix gtk.gdk.X11Window has no attribute get_xid in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jan 2017 14:33:28 +0000

mintbackup (2.2.6) serena; urgency=medium

  * Updated pot file
  * Software selection backup: Fix crash in 32-bit

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Dec 2016 16:13:41 +0000

mintbackup (2.2.5) serena; urgency=medium

  [ JosephMcc ]
  * icons: Make all icons respect the users icon theme
  * Remove the mime type handling

  [ Clement Lefebvre ]
  * Regenerate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 13:58:12 +0000
