## mintbackup 2.2.8

=== debian/changelog ===
mintbackup (2.2.8) sonya; urgency=medium

  [ aiglebleu ]
  * Pass on $HOME and $PATH to mintbackup
  * Fixed directory creation permissions.

  [ Clement Lefebvre ]
  * Fix mintbackup crashing when faced with a broken link
  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:34:50 +0100
