=== debian/control ===
Source: mintbackup
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintbackup
Architecture: all
Depends: python3 (>= 3),
         python3-gi,
         python3-apt,
         aptitude,
         ${misc:Depends}
Description: Home Directory Backup Tool
 Easily backup and restore your personal data and your software selection.
