## mintbackup 2.3.2

=== debian/changelog ===
mintbackup (2.3.2) sylvia; urgency=medium

  * UI: Fix folder-home icon -> user-home

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Nov 2017 12:27:49 +0000

mintbackup (2.3.1) sylvia; urgency=medium

  * Main screen: Change icon for personal data to folder-home.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Nov 2017 12:38:44 +0000

mintbackup (2.3.0) sylvia; urgency=medium

  * l10n: Fix locale not set in UI

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Nov 2017 11:07:23 +0000

mintbackup (2.2.9) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Remove Close button
  * Complete Revamp (#42)
  * Rename software selections filename
  * Implement support for window progress
  * Set process title
  * Restoration: Add an option to overwrite existing files.
  * Create a use a backup directory
  * Don't allow duplicates in include/exclude lists
  * Fix software restoration
  * l10n: Update POT file

  [ JosephMcc ]
  * ui: Use consistent button styling (#46)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:03:54 +0100
