## mintbackup 2.3.5

=== debian/changelog ===
mintbackup (2.3.5) tessa; urgency=medium

  [ Sipho Mateke ]
  * Fix parsing mintinstall packages (#57)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 12:07:34 +0000

mintbackup (2.3.4) tara; urgency=medium

  * Fix package restoration

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 11:16:53 +0200

mintbackup (2.3.3) tara; urgency=medium

  [ Clement Lefebvre ]
  * Remove manifests

  [ PaulXiCao ]
  * added the create folder option (issue #50) (#53)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:28:36 +0100
