## mintbackup 2.3.8

=== debian/changelog ===
mintbackup (2.3.8) tina; urgency=medium

  * Remove Python 3.6 code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Aug 2019 11:32:58 +0200

mintbackup (2.3.7) tina; urgency=medium

  * Pkg restore: Support space delimiters
  * Package restore: Skip line on error
  * Package restore: Fix case when package is in the cache but has no candidate

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jul 2019 11:21:06 +0200

mintbackup (2.3.6) tina; urgency=medium

  [ gm10 ]
  * Remove trailing semi-colon (#61)
  * Fix markup escaping (#62)
  * Fix transient parent warnings, toplevel changed to GtkWindow class (#63)

  [ Clement Lefebvre ]
  * UI: Fix spacing in button box

  [ gm10 ]
  * Fix high memory usage and eventual crash when restoring a .list (#64)
  * Automatically generate list of manually installed packages if possible (#60)
  * Use apt_pkg directly instead of python-apt for performance improvement (#65)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * Fix duplicates in excluded paths
  * Don't let users remove the backup directory from the list of excluded paths

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:42:59 +0200
