## mintbackup 2.4.2

=== debian/changelog ===
mintbackup (2.4.2) uma; urgency=medium

  [ Eric ]
  * Fixed depreciation warnings when excluding a file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 12:40:54 +0100

mintbackup (2.4.1) ulyana; urgency=medium

  [ JosephMcc ]
  * Fix a couple new deprecation warnings

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:55:00 +0100

mintbackup (2.4.0) ulyana; urgency=medium

  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 16:13:58 +0100

mintbackup (2.3.9) ulyana; urgency=medium

  * Fix wrong tarfile.add call argument

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Mar 2020 11:37:15 +0100
