=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
          python3-setproctitle,
          aptitude,
          gir1.2-xapp-1.0,
+         mint-common (>= 2),
          ${misc:Depends}
 Description: Home Directory Backup Tool
  Easily backup and restore your personal data and your software selection.
