=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
          python3-apt,
          python3-setproctitle,
          aptitude,
+         aptkit,
          gir1.2-xapp-1.0,
          mint-common (>= 2),
          ${misc:Depends}
