## mintbackup 2.4.6

=== debian/changelog ===
mintbackup (2.4.6) zara; urgency=medium

  [ Michael Webster ]
  * mintbackup.py: Fix gtk3 deprecation warnings.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jul 2025 15:59:36 +0200
